Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1086175 - [Doc] Separate limits for anonymous and authenticated users
[Doc] Separate limits for anonymous and authenticated users
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Scott Radvan
: Documentation, Triaged, Upstream
Depends On: 981729 992980 1014604 1058606 1070221
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-10 05:53 EDT by Laura Novich
Modified: 2016-04-26 10:00 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 992980
Environment:
Last Closed: 2015-03-05 18:58:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Jaroslav Suchanek 2015-01-29 08:55:35 EST
Miso, please review the document draft linked in comment 3. Thanks.
Comment 5 Michal Privoznik 2015-01-29 09:46:54 EST
(In reply to Jaroslav Suchanek from comment #4)
> Miso, please review the document draft linked in comment 3. Thanks.

ACK. Looking good to me.

Note You need to log in before you can comment on or make changes to this bug.